## sys_tssi_64_armv82_tecno-user 12 SP1A.210812.016 278293 release-keys
- Manufacturer: alps
- Platform: common
- Codename: mgvi_64_nfc_armv82
- Brand: alps
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 12
- Kernel Version: 5.10.110
- Id: SP1A.210812.016
- Incremental: 230320V1330
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/hal_mgvi_64_nfc_armv82/mgvi_64_nfc_armv82:12/SP1A.210812.016/278294:user/dev-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_tecno-user-12-SP1A.210812.016-278293-release-keys
- Repo: alps/mgvi_64_nfc_armv82
